<!DOCTYPE html>
<html lang="en">

<head>
	<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Carlos Servin</title>

	<!-- tab img -->
	<link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">

	<!-- css plugin -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/magnific-popup.css">
	<link rel="stylesheet" href="assets/css/flexslider.css">
	<link rel="stylesheet" href="assets/css/aos.css">

	<!-- main css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<link rel="stylesheet" href="assets/css/style-responsives.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Hind:600|Lato:300,400" rel="stylesheet">
	<script src="https://kit.fontawesome.com/604aa504cf.js" crossorigin="anonymous"></script>

	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

	<!-- // PRELOADER BEGIN -->
	<div id="preloader">
		<div id="status">
			<div class="loader-revolve center">
				<span></span>
			</div>
		</div>
	</div>
	<!-- // PRELOADER END -->

	<!-- // NAVIGATION BEGIN -->
	<div id="navigation">
		<div class="container">
			<div class="row">
				<div class="col-sm-3">
					<div class="logo">
						<a href="index.html">Carlos Servin.</a>
					</div>
				</div>

				<div class="col-sm-9">
					<div class="navigation-menu">
						<div class="navbar">
							<div class="navbar-header">
								<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
									<span class="sr-only">Toggle navigation</span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div>

							<div class="navbar-collapse collapse">
								<ul class="nav navbar-nav navbar-right">
									<li><a class="active smoth-scroll" href="#home">Home</a></li>
									<li><a class="smoth-scroll" href="#about">About</a></li>
									<li><a class="smoth-scroll" href="#portfolio">Portfolio</a></li>
									<!--<li><a class="smoth-scroll" href="#services">Services</a></li>
									<li><a class="smoth-scroll" href="#testimonial">Testimonial</a></li> -->
									<li><a class="smoth-scroll" href="#blog">Blog</a></li>
									<li><a class="smoth-scroll" href="#contact">Contact</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- // NAVIGATION END -->

	<!-- // HOME BEGIN -->
	<div id="home" class="home-bg" style="background-image: url('assets/img/pexels-gdtography-950241.jpg')" data-stellar-background-ratio="0.6">
		<div class="overlay">
			<div class="container">
				<div class="row">
					<div class="home-text">
						<div class="profile-pic" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
							<img src="assets/img/PHOTO-2024-01-23-15-36-01.jpg" style="max-width: 175px; height: auto; display: block; margin: auto;"/>
						</div>						
						
						<div data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
							<h1>Hi, I'm Carlos Servin</h1>
							<h3 id="text-rotator">
								<div>Data Analyst</div>
							</h3>
						</div>
					</div>
					<a class="smoth-scroll" href="#about"><i class="fa fa-angle-down arrow"></i></a>
				</div>
			</div>
		</div>
	</div>
	<!-- // HOME END -->

	<!-- // ABOUT BEGIN -->
	<section id="about">
		<div class="container">
			<div class="row">
				<div class="description col-md-6 col-sm-4 col-xs-12">
					<h2>Hello, I am Carlos Servin</h2>
					<h4>Data Analyst from Mexico</h4>
					<p>I'm Carlos, a senior Economics student at UAQ. I'm passionate about working with data and discovering meaningful patterns that can lead to new ideas and initiatives. Thanks to my background in Economics, I have knowledge in finance, statistics, and predictive models.
						I have worked on projects analyzing data to improve decision-making. I enjoy facing challenges and I'm always looking for new opportunities to learn and grow professionally.
					</p>

					<ul class="social-icons">
						<li><a href="https://www.facebook.com/carlosalverto.servinolvela/" target="blank"><i class="fa fa-facebook"></i></a></li>
						<li><a href="https://twitter.com/home?lang=es"  target="blank"><i class="fa fa-twitter"></i></a></li>
						<li><a href="https://www.linkedin.com/in/carlos-alberto-servin-olvera-9661961b1/"  target="blank"><i class="fa-brands fa-linkedin" style="color: #000000;"></i></a></li>
						<li><a href="https://www.kaggle.com/carlosservin"  target="blank"><i class="fa-brands fa-kaggle"></i></a></li>
					</ul>

					<p>
						<a href="#" class="btn btn-dark with-arrow smoth-scroll">My Resume
							<i class="fa fa-download"></i>
						</a>
					</p>
				</div>

				<div class="facts col-md-5 col-sm-5 col-xs-12">
					<div class="row">

						<div class="col-md-6 col-sm-6 col-xs-6">
							<div class="count-item">
								<div class="numscroller" data-slno='1' data-min='0' data-max='22' data-delay='10' data-increment="4">300</div>
								<div class="count-name-intro">Age</div>
							</div>
						</div>

					<!-- <div class="col-md-6 col-sm-6 col-xs-6">
							<div class="count-item">
								<div class="numscroller" data-slno='1' data-min='0' data-max='500' data-delay='10' data-increment="5">500</div>
								<div class="count-name-intro">Cups of coffe</div>
							</div>
						</div>

						<div class="col-md-6 col-sm-6 col-xs-6">
							<div class="count-item">
								<div class="numscroller" data-slno='1' data-min='0' data-max='120' data-delay='10' data-increment="5">120</div>
								<div class="count-name-intro">Clients</div>
							</div>
						</div>

						<div class="col-md-6 col-sm-6 col-xs-6">
							<div class="count-item">
								<div class="numscroller" data-slno='1' data-min='0' data-max='10' data-delay='1' data-increment="1">10</div>
								<div class="count-name-intro">Awards</div>
							</div>
						</div> -->

					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- // ABOUT END -->

	<!-- // SKILLS BEGIN -->
	<section id="skills">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<h2>My Skills</h2>
				</div>

				<div class="col-md-5 col-sm-6 col-xs-12">
					<div class="progress-box">
						<p>Python
							<span class="color-heading pull-right">90%</span>
						</p>
						<div class="progress">
							<div class="progress-bar bg-color-base" role="progressbar" data-width="90"></div>
						</div>
					</div>
				</div>

				<div class="col-md-5 col-sm-6 col-xs-12 skills-right">
					<div class="progress-box">
						<p>Tableau
							<span class="color-heading pull-right">80%</span>
						</p>
						<div class="progress">
							<div class="progress-bar bg-color-base" role="progressbar" data-width="80"></div>
						</div>
					</div>
				</div>

				<div class="col-md-5 col-sm-6 col-xs-12">
					<div class="progress-box">
						<p>Power Bi
							<span class="color-heading pull-right">70%</span>
						</p>
						<div class="progress">
							<div class="progress-bar bg-color-base" role="progressbar" data-width="70"></div>
						</div>
					</div>
				</div>

				<div class="col-md-5 col-sm-6 col-xs-12 skills-right">
					<div class="progress-box">
						<p>Excel
							<span class="color-heading pull-right">90%</span>
						</p>
						<div class="progress">
							<div class="progress-bar bg-color-base" role="progressbar" data-width="90"></div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</section>
	<!-- // SKILLS END -->

	<!-- // PORTFOLIO BEGIN -->
	<section id="portfolio">
		<div class="container">
			<div class="row">
				<div data-aos="fade-up">
					<div class="col-md-12 text-center">
						<h2>Portfolio</h2>
					</div>

					<div class="col-md-12 col-sm-12">
						<div class="filter-btn col-md-12 text-center">
							<div class="filter active" data-filter="all">All</div>
							<div class="filter" data-filter=".website">Website</div>
						</div>

						<div id="port-image" class="container">
							<div class="row">

								<div class="website grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-1.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/luke-chesser-pJadQetzTkI-unsplash.jpg" class="img-responsive" alt="Work 1">
											<figcaption>
												<h4>Project One</h4>
												<h5>Website</h5>
											</figcaption>
										</figure>
									</a>
								</div>

								<div class="website grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-2.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/pexels-jeremy-bishop-8241100.jpg" class="img-responsive" alt="Work 2">
											<figcaption>
												<h4>Project Two</h4>
												<h5>Website</h5>
											</figcaption>
										</figure>
									</a>
								</div>

								<div class="photography grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-3.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/portfolio/portfolio-3.jpg" class="img-responsive" alt="Work 3">
											<figcaption>
												<h4>Project Three</h4>
												<h5>Photography</h5>
											</figcaption>
										</figure>
									</a>
								</div>

								<div class="photography grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-4.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/portfolio/portfolio-4.jpg" class="img-responsive" alt="Work 4">
											<figcaption>
												<h4>Project Four</h4>
												<h5>Photography</h5>
											</figcaption>
										</figure>
									</a>
								</div>

								<div class="design grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-5.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/portfolio/portfolio-5.jpg" class="img-responsive" alt="Work 5">
											<figcaption>
												<h4>Project Five</h4>
												<h5>Design</h5>
											</figcaption>
										</figure>
									</a>
								</div>

								<div class="design grid mix col-md-4 col-sm-6 col-xs-12">
									<a href="assets/img/portfolio/portfolio-6.jpg" class="image-popup">
										<figure class="port-desc">
											<img src="assets/img/portfolio/portfolio-6.jpg" class="img-responsive" alt="Work 6">
											<figcaption>
												<h4>Project Six</h4>
												<h5>Design</h5>
											</figcaption>
										</figure>
									</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- // PORTFOLIO END -->

	<!-- // SERVICES BEGIN 
	<section id="services">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h2>Services</h2>
				</div>

				<div class="col-md-12">
					<div class="row">

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-cubes fa-2x"></i>
								<h4>Web Design</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-flask fa-2x"></i>
								<h4>UI</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-heart fa-2x"></i>
								<h4>Front End</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-diamond fa-2x"></i>
								<h4>UX Design</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-wordpress fa-2x"></i>
								<h4>Wordpress</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

						<div class="col-md-4 col-sm-6">
							<div class="services-item">
								<i class="fa fa-bolt fa-2x"></i>
								<h4>SEO</h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc.</p>
							</div>
						</div>

					</div>
				</div>
			</div>
		</div>
	</section>
	 // SERVICES END 

	 // HIRE BEGIN 
	<section id="hire">
		<div class="container">
			<div class="row">
				<div class="col-md-9 col-sm-6 col-xs-12">
					<h2>Hire Me</h2>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nibh felis, rutrum id eleifend nec, viverra ac nunc. Fusce
						sit amet interdum metus, a interdum massa.
					</p>
				</div>

				<div class="col-md-3 col-sm-6 col-xs-12">
					<p>
						<a href="#contact" class="btn btn-dark btn-lg smoth-scroll">Get in Touch</a>
					</p>
				</div>
			</div>
		</div>
	</section>
	 // HIRE END 

	 // TESTIMONIAL BEGIN 
	<section id="testimonial" class="testimonial-slider text-center" style="background-image: url('assets/img/bg.jpg');">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="flexslider">
						<ul class="slides">

							<li>
								<p class="author">John Pagiyai SH, Product Designer.</p>
								<h2>"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam quis ipsum et ante tempor imperdiet. Sed eleifend metus
									et nisl scelerisque, ut convallis sapien facilisis."
								</h2>
							</li>

							<li>
								<p class="author">Yong Lek, Founder Abidas.</p>
								<h2>"Morbi et vulputate orci. Nullam in venenatis risus. Aliquam nec orci elit. Sed dapibus eleifend enim, sed imperdiet
									lacus eleifend quis. Nullam mollis, quam ac convallis semper."
								</h2>

							</li>

							<li>
								<p class="author">Bung Fefe, Actor</p>
								<h2>"Cras blandit rutrum justo tincidunt iaculis. Ut purus sem, facilisis eget urna quis, commodo tempus ligula. Morbi
									sagittis, erat sed imperdiet mattis, libero libero sodales."
								</h2>
							</li>

						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	 // TESTIMONIAL END -->
	<!-- // CONTACT BEGIN -->
	<section id="contact">
		<div class="container text-center">
			<div class="row">
				<div class="col-md-12 text-center">
					<h2>Contact Me</h2>
				</div>

				<div class="address-icons col-md-8 col-md-offset-2">
					<div class="col-md-4 col-sm-4">
						<i class="fa fa-envelope fa-2x"></i>
						<p>cservin.o2001@gmail.com</p>
					</div>

					<div class="col-md-4 col-sm-4">
						<i class="fa fa-map-marker fa-2x"></i>
						<p>Querétaro,
							<br> Querétaro
						</p>
					</div>
					
					<div class="col-md-4 col-sm-4">
						<i class="fa fa-phone fa-2x"></i>
						<p>+52 4423692430</p>
					</div>
					<div class="col-md-12 col-xs-12">
						<a href="mailto:cservin.o2001@gmail.com" style="display: inline-block; padding: 10px 20px; background-color: #000; color: #fff; text-decoration: none; border-radius: 5px;">Enviar correo</a>

					<div class="clearfix"></div>
				</div>

				<div class="col-md-8 col-md-offset-2">
					<!-- changes your email domain in mailer.php (assets/php/) 
					<form id="ajax-contact" name="contact" method="post" action="assets/php/mailer.php">
						<div class="row">
							<div class="col-md-6 col-sm-6">
								<div class="form-group">
									<input type="text" name="name" id="name" class="form-control" placeholder="Name" required>
									<p class="help-block text-danger"></p>
								</div>
							</div>
							<div class="col-md-6 col-sm-6">
								<div class="form-group">
									<input type="email" name="email" id="email" class="form-control" placeholder="Email" required>
									<p class="help-block text-danger"></p>
								</div>
							</div>
						</div>
						<div class="form-group">
							<textarea name="message" id="message" class="form-control" rows="4" placeholder="Message..." required></textarea>
							<p class="help-block text-danger"></p>
						</div>
						<div class="col-md-12 col-xs-12">
							<button id="submit" type="submit" name="submit" class="btn btn-dark">Send Message</button>
						</div>
						<div id="form-messages" class="col-md-12 col-xs-12"></div>
					</form> -->
				</div>
			</div>
		</div>
	</section>
	<!-- // CONTACT END-->

	<!-- // BLOG BEGIN -->
	<section id="blog">
		<div class="container text-center">
			<div class="row">
				<div class="col-md-12 text-center">
					<h2>Blog Post</h2>
				</div>

				<div class="col-md-4 col-sm-6">
					<div class="blog-item">
						<a href="single.html" class="blog-img">
							<img src="assets/img/blog/blog-1.jpg">
						</a>
						<div class="blog-desc">
							<h4>
								<a href="single.html">La importancia de los datos </a>
							</h4>
							<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.</p>
							<a href="single.html" class="btn btn-dark">Read more</a>
						</div>
					</div>
				</div>

				<div class="col-md-4 col-sm-6">
					<div class="blog-item">
						<a href="single.html" class="blog-img">
							<img src="assets/img/blog/blog-2.jpg">
						</a>
						<div class="blog-desc">
							<h4>
								<a href="single.html">Lorem ipsum dolor sit amet</a>
							</h4>
							<p>Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.</p>
							<a href="single.html" class="btn btn-dark">Read more</a>
						</div>
					</div>
				</div>

			</div>
		</div>
	</section>
	<!-- // BLOG END -->



	<!-- // FOOTER BEGIN -->
	<footer id="footer">
		<div class="container">
			<div class="col-md-12 text-center">
				<ul class="social-icons-footer">
					<li><a href="#"><i class="fa fa-facebook"></i></a></li>
					<li><a href="#"><i class="fa fa-twitter"></i></a></li>
					<li><a href="#"><i class="fa fa-instagram"></i></a></li>
				</ul>

				<p>Hola mundo</p>
			</div>
		</div>
	</footer>
	<!-- // FOOTER END -->




	<!-- js plugin -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<script src="assets/js/jquery.stellar.min.js"></script>
	<script src="assets/js/text-rotate.js"></script>
	<script src="assets/js/numscroller.js"></script>
	<script src="assets/js/jquery.appear.js"></script>
	<script src="assets/js/progress-bar.min.js"></script>
	<script src="assets/js/jquery.mixitup.js"></script>
	<script src="assets/js/jquery.magnific-popup.min.js"></script>
	<script src="assets/js/magnific-popup-options.js"></script>
	<script src="assets/js/jquery.flexslider-min.js"></script>
	<script src="assets/js/aos.js"></script>
	<script src="assets/js/app.js"></script>

	<!-- main js -->
	<script src="assets/js/main.js"></script>
</body>

</html>